Debian Bug report logs - #353627
RM: skk -- RoQA, orphaned, RC bug, out of date

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:25 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kenshi Muto <kmuto@debian.org>, <wnpp@debian.org>:
Bug#353627; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: skk -- SKK Dictionary server
Date: Mon, 20 Feb 2006 01:29:31 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of skk, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: skk
Binary: skkserv, skk
Version: 10.62a-7
Priority: extra
Section: utils
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: emacs21|xemacs21-mule-canna-wnn|xemacs21-mule, apel (>=10.2-1), libgdbm-dev, debhelper
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/skk
Files:
 0a0377d5e8352b7bc146676abbcf9b79 628 skk_10.62a-7.dsc
 30bacbe572adf5c353bc65348ef7f2e4 2952817 skk_10.62a.orig.tar.gz
 883ab8a6eed5823f97024fa27eb4263a 10381 skk_10.62a-7.diff.gz

Package: skkserv
Priority: extra
Section: utils
Installed-Size: 92
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Source: skk
Version: 10.62a-7
Replaces: dbskkd-cdb, skksearch
Depends: libc6 (>= 2.3.2.ds1-4), skkdic (>= 20001207-1)
Suggests: skk | ddskk
Conflicts: dbskkd-cdb, skksearch
Filename: pool/main/s/skk/skkserv_10.62a-7_amd64.deb
Size: 13962
MD5sum: d849b74cee6da1d56b40b546fa5c75b7
Description: SKK Dictionary server
 Skkserv is a dictionary server for SKK.
 .
 SKK is a very fast and efficient Japanese input system
 written entirely in emacs lisp.

Package: skk
Priority: extra
Section: utils
Installed-Size: 1012
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 10.62a-7
Replaces: ddskk
Depends: emacs21 | xemacs21-mule-canna-wnn | xemacs21-mule, apel (>= 10.2-1)
Recommends: dbskkd-cdb | skksearch
Conflicts: ddskk
Filename: pool/main/s/skk/skk_10.62a-7_all.deb
Size: 315020
MD5sum: 1a64bd896bf0dc5b6927293aa8232c44
Description: Simple Kana to Kanji conversion program
 SKK is a very fast and efficient Japanese input system
 written entirely in emacs lisp.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353627; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 353627@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: 353627@bugs.debian.org
Cc: debian-qa@lists.debian.org
Subject: Let's remove skk
Date: Wed, 24 May 2006 15:47:27 +1000
reassign 353627 ftp.debian.org
retitle 353627 RM: skk -- RoQA, orphaned, RC bug, out of date
thanks

I think we should remove skk because:

* 93 day old RC bug
* Appears to be out of date and obsolete wrt upstream version
* Already removed from testing
* No recent use according to popcon

regards

Andrew



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 353627-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353627-close@bugs.debian.org
Cc: skk@packages.debian.org, skk@packages.qa.debian.org
Subject: Bug#353627: fixed
Date: Thu, 06 Jul 2006 15:17:34 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       skk |   10.62a-7 | source, all
   skkserv |   10.62a-7 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353627@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:58:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:06:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.